Delete a form
curl --request DELETE \
--url https://formhug.ai/api/v1/forms/{token} \
--header 'Authorization: Bearer <token>'import requests
url = "https://formhug.ai/api/v1/forms/{token}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://formhug.ai/api/v1/forms/{token}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"deleted": true,
"token": "KaB2c1"
}
}{
"error": "Form not found"
}Forms
Delete a form
Required scope: form:delete.
DELETE
/
api
/
v1
/
forms
/
{token}
Delete a form
Authorizations
Personal Access Token prefixed with fh_. Sent as Authorization: Bearer fh_xxx.
The scope required by each endpoint is listed in that endpoint's description.
Path Parameters
Form token
Response
Deleted
Show child attributes
Show child attributes
Last modified on July 9, 2026
Was this page helpful?
⌘I